.usedcar_cartags{color: #AAAAAA; line-height:18px;}
a.usedcar_cartags:hover, a.usedcar_cartags:active, a.usedcar_cartags:link, a.usedcar_cartags:visited{color: #AAAAAA;}
.usedcar_BodyText_red_Lrg{font-size: 18px; color: #CC0000; font-weight: 500;}
.usedcar_captable{background-color:#FF9900; color:#FFFFFF;}
.usedcar_table{background-color:#FFFFFF; border-style:solid; border-color:#FF9900; border-width:1px;}
.usedcar_darkgreytableheader{background-color:#FFFFFF; border-style:solid; border-color:#333333; border-width:1px;}
.usedcar_greytableheader{background-color:#FFFFFF; border-style:solid; border-color:#777777; border-width:1px;}
.usedcar_lightgreytable{background-color:#BCBCBC; color:#FFFFFF;}
.usedcar_lightgreytableheader{background-color:#FFFFFF; border-style:solid; border-color:#BCBCBC; border-width:1px;}
.usedcar_lightgreyexpired_alternate_bg{background-color:#E2F4FF; border-style:solid; border-color:#BCBCBC; border-width:1px;}
.usedcar_lightbluetable{background-color:#DDEEFF; color:#000000;}
.usedcar_lightbluetableheader{background-color:#FFFFFF; border-style:solid; border-color:#DDEEFF; border-width:1px;}
.usedcar_greytable{background-color:#777777; color:#FFFFFF;}
.usedcar_greyheader{background-color:#FFFFFF;}
.usedcar_greytableborder{background-color:#EEEEEE; border-style:solid; border-color:#777777; border-width:2px;}
.usedcar_RedWord{color: #CC0000;}
.usedcar_GreenWord{color: #009900;}
.usedcar_blueWord{color: #0C67AD;}
.usedcar_brownWord{color: #950000;}
.usedcar_brownHeader{color: #8F3D00; font-size: 14px;}
.usedcar_GreyWord{color: #333333;}
.usedcar_lightGreyWord{color: #AAAAAA;}
.usedcar_magentaWord{color: #FF00FF;}
.usedcar_yellowWord{color: #F6DF05;}
.usedcar_WhiteWord{color: #FFFFFF;}
.usedcar_WhiteHeader{color: #FFFFFF; font-size: 14px;}
.usedcar_BlueHeader{color: #005577; font-size: 14px;}
.usedcar_GradeWord{color: #FF6600;font-family:Arial, Helvetica, sans-serif, Verdana; font-size:15pt; font-weight: 500;}
a.usedcar_White:link, a.usedcar_White:visited, a.usedcar_White:active{color:#FFFFFF; text-decoration:none;}
a.usedcar_White:hover{color:#FFFFFF; text-decoration:underline;}
a.usedcar_blue:link, a.usedcar_blue:visited, a.usedcar_blue:active{color:#0C67AD; text-decoration:underline;}
a.usedcar_blue:hover{color:#0C67AD; text-decoration:none;}
.usedcar_InfoHead {font-weight: 500; font-size: 16px; color:#CC0000;}
.usedcar_InfoName {font-weight: 500; vertical-align: top;}
.usedcar_InfoContent {vertical-align: top; text-align: left;}
.usedcar_SearchHeader {font-size: 13px; font-weight: 500;}
.usedcar_auc_text_whitelg{color: #FFFFFF; font-size: 28px;}
a.usedcar_auc_links_white:link, a.usedcar_auc_links_white:visited, a.usedcar_auc_links_white:hover, a.usedcar_auc_links_white:active{color: #FFFFFF; text-decoration:underline;}
.usedcar_InfoName_padding{ padding:7px 0 7px 8px;}
.usedcar_InfoContent_padding{ padding:7px 0;}
.usedcar_overview:link, .usedcar_overview:visited{ color:#FFFFFF; font-weight: 500; display:block; width:97px; height:24px; line-height:22px; background:url(/used_cars/images/uc_overviewtab_yellow.jpg) no-repeat; text-decoration:none; text-align:center; font-size:12px;}
.usedcar_overview:hover{ color:#000000;}
.usedcar_overview2:link, .usedcar_overview2:visited, .usedcar_overview2:hover{color:#000000; font-weight: 500; display:block; width:97px; height:24px; line-height:22px; background:url(/used_cars/images/uc_overviewtab_white.jpg) no-repeat; text-decoration:none; text-align:center; font-size:12px;}
.usedcar_relateditems:link, .usedcar_relateditems:visited{ color:#FFFFFF; font-weight: 500; display:block; width:112px; height:24px; line-height:22px; background:url(/used_cars/images/uc_relateditemstab_yellow.jpg) no-repeat; text-decoration:none; text-align:center; font-size:12px;}
.usedcar_relateditems:hover{ color:#000000;}
.usedcar_relateditems2:link, .usedcar_relateditems2:visited, .usedcar_relateditems2:hover{ color:#000000; font-weight: 500; display:block; width:112px; height:24px; line-height:22px; background:url(/used_cars/images/uc_relateditemstab_white.jpg) no-repeat; text-decoration:none; text-align:center; font-size:12px;}
h1.usedcar_countimgs{font-size:11px; font-weight:normal; padding:0; margin:0; margin-top:10px;}